# Helper tools to work with the Query log

### Usage

- `npm install` - Install the dependencies
- `npm run anonymize <source> <dst>` - Reads querylog from the `<source>` and writes anonymized version to `<dst>` 

### Examples

- `npm run anonymize test/querylog.json test/anonquerylog.json` - anonymizes the `test/querylog.json`. 